Re: Oracle ultrasearch install

From: Rich Jesse <>
Date: Wed, 24 Jun 2009 15:20:52 -0500 (CDT)
Message-ID: <>


> - Java NCOMP (off of the Companion CD).


> Your best bet is probably to contact Oracle Support though...

Check that -- NCOMP may or may not be a requirement. The Metalink docs I mentioned should help with that.


Received on Wed Jun 24 2009 - 15:20:52 CDT

Original text of this message